<?php

namespace Hwapx\Logs;

use Hwapx\Core\Library\Modulebase;

class Module extends Modulebase {
    public static $sidebar = array(
       'system' => array(
            array('icon' => 'list-alt', 'label' => 'Logs', 'role' => 'hwapx.logs.logs', 'route' => 'admin_logs'),
        )
    );

    public static $roles = array(
        'logs'            => 'Logs',
        'log_remove'      => 'Remover Log'
    );
}